.hero__404 {
    height: 80vh;
    background: $color-primary;

    &--container {
        text-align: center;
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    &::before {
        content: "";
        height: 0;
    }

    .heading-primary {
        color: $color-white;

        &--main {
            font-size: 4rem;
            letter-spacing: .5rem;
        }
    }
}